<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
            
        }
        .shape1 {
            border-bottom: 36px solid #19a7b5;
    border-left: 0px solid transparent;
    border-right: 19px solid transparent;
    height: 0;
    width: 100%;
    }
    .shape2 {
       
        width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 14px solid transparent;
    border-top: 28px solid #c7c5c6;
    }
    .shape3 {
       
        width: 0;
    height: 0;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-bottom: 28px solid #c7c5c6;
   }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; ">
  
            
            <table style="border-spacing: 0px;  border: 0; font-family: 'Roboto', sans-serif; width: 100%;
            ">
            <tr>

                <td style=" width: 67%;  vertical-align: baseline;  padding-right: none; box-sizing: content-box;padding: 0px;">
                 <table style="padding: 60px 0px 0px 70px; color: #35363a; width: 100%;">
                    <tr>
                        <td style="font-size: 34px; font-weight: bold;">
                            ALIYA CASSIN
                        </td>
                    </tr>
                    <tr>
                        <td style=" font-size: 12px;">
                            
                                    <span style="vertical-align: middle;">SOLUTION ARCHITECT</span>
                                    <span style="width: 35px; height: 1px; background-color: #35363b;  display: inline-block;vertical-align: middle; margin-left: 10px;"></span>
                            </td>
                    </tr>
                 </table>

                  <table style="width: 100%;border-spacing: 0px;padding-top: 35px;">
                    <tr>
                        <td style="padding: 0px;">
                            <table style="width: 160px;border-spacing: 0px;">
                                <tr>
                                    <td style="padding: 0px;width: 70%;">
                                     <div class="shape1" style="color: white; text-align: right; position: relative; font-size: 13px; font-weight: bold;">
                                        <div style="padding: 22px 32px 0px 0px; position: relative;">PROFILE
                                            <div style="width: 20px;
                                            height: 1px;
                                            background-color: white;
                                            position: absolute;
                                            right: 68px;
                                            bottom: -1px;"></div>
                                        </div> 
                                        
                                       <div style="position: absolute;
                                       width: 14px;
                                       height: 26px;
                                      
                                       right: -36px;
                                       top: 3px;
                                       background-color: #c4c4c2;

                                       
                                   ">
                                       </div>
                                       <div style="position: absolute;
                                       right: -36px;
                                       top: 2px;
                                        " class="shape2"></div>
                                        <div style="position: absolute;
                                        right: -50px;
                                        top: 2px;
                                        " class="shape3"></div></div>
                                        
                                    
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding: 0px;">
                          <table style="width: 100%; background-color: #19a7b5; margin-top: -1px;">
                            <tr>
                                <td style="padding: 0px;  color: white; font-size: 11px;padding: 15px 0px 15px 73px; line-height: 18px;">
                                    Experienced Senior Consultant with a demonstrated history of working in the information technology and services industry. 
                        Strong engineering professional skilled in , Risk Management, Solution Architecture, Agile Methodologies,
                         SAP, S4 HANA, Succesfactors, Retail, e-Commerce, Azure cloud and GCP.
                                </td>
                            </tr>
                          </table>
                        </td>
                       
                    </tr>

                  </table>
                  <table style="width: 100%;padding: 20px 10px 20px 73px;
                  border-spacing: 0px;">
                    <tr>
                        <td><div style="font-size: 14px; font-weight: bold; color: #35363a;">WORK EXPERIENCE</div> 
                            <div style="width: 25px; height: 2px; background-color:#35363a ;"></div>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-top: 20px;">
                            <table style="width: 100%; border-spacing: 0px; font-size: 11px;">
                                <tr>
                                    <td style="vertical-align: top; border-right: 1px solid #858585; width: 50px; line-height: 20px;">
                                        <div >2021</div>
                                        <div >Present</div>
                                    </td>
                                    <td style="vertical-align: baseline; padding-left: 20px;">
                                       
                                        <table style="width: 100%;  border-spacing:0px ;font-size: 12px; font-weight: bold;">
                                            <tr>
                                                <td style="position: relative;line-height: 20px;">Solutions Architect
                                                    <div style="position: absolute; border-radius: 50%; border: 1px solid #c7c5c6; width: 15px; height: 15px; background-color: white;
                                                    top: 2px ; left: -29px;">
                                                    <div style="position: relative;">
                                                        <div style="width: 7px;
                                                        height: 7px;
                                                        position: absolute;
                                                        background-color: #c7c5c6;
                                                        border-radius: 50%;
                                                        right: 4px;
                                                        top: 4px;"></div>
                                                    </div>
                                                </div>
                                                </td>
                                            </tr>
                                        </table>
                                      
                                        <table style="border-spacing: 0px;font-size: 11px;">
                                                <tr>
                                                   <td style="color: #918f8f;"><span>CGI</span> <span>></span> <span>Montreal, Quebec, Canada</span></td>
                                                </tr>
                                                <tr>
                                                    <td style="padding-top: 5px; line-height: 18px;">Establish data categorization and analysis of procedures
                                                        </td>
                                                </tr>
                                                <tr>
                                                    <td style="color: #918f8f; line-height: 20px;">
                                                        <ul style="padding-left: 10px;line-height: 18px; margin: 0;">
                                                            <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Preparation of solutions and deliverables</li>
                                                            <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Validation of the solution within the architecture committee</li>
                                                          </ul>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                                                         <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Thinking through first principles
                                                         </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Marketing
                                                         </div>
                                                         <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Project Management
                                                         </div>
                                                        
                                                        </td>
                                                </tr>
                                                <tr>
                                                    <td style="padding-top: 10px; padding-bottom: 10px;">
                                                        <div style="width: 90%; height: 1px; background-color: #918f8f; position: relative;">
                                                        <div style="position: absolute;width: 33px; height: 1px;background-color: #918f8f; 
                                                        left: -75px;"></div>
                                                        </div>
                                                    </td>
                                                </tr>
                                        </table>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="vertical-align: top;padding-top: 20px; border-right: 1px solid #858585; width: 50px; line-height: 20px;">
                                        <div >2020</div>
                                        <div >2021</div>
                                    </td>
                                    <td style="vertical-align: baseline; padding-left: 20px;padding-top: 10px;">
                                       
                                        <table style="width: 100%;  border-spacing:0px ;font-size: 12px; font-weight: bold;">
                                            <tr>
                                                <td style="position: relative;line-height: 20px;">Project director
                                                    <div style="position: absolute; border-radius: 50%; border: 1px solid #c7c5c6; width: 15px; height: 15px; background-color: white;
                                                    top: 2px ; left: -29px;">
                                                    <div style="position: relative;">
                                                        <div style="width: 7px;
                                                        height: 7px;
                                                        position: absolute;
                                                        background-color: #c7c5c6;
                                                        border-radius: 50%;
                                                        right: 4px;
                                                        top: 4px;"></div>
                                                    </div>
                                                </div>
                                                </td>
                                            </tr>
                                        </table>
                                      
                                        <table style="border-spacing: 0px;font-size: 11px;">
                                                <tr>
                                                   <td style="color: #918f8f;"><span>CloudixIO</span> <span>></span> <span>Paris, France</span></td>
                                                </tr>
                                                <tr>
                                                    <td style="padding-top: 5px; line-height: 18px;">Define and execute the strategy best suited to the client's objectives
                                                        </td>
                                                </tr>
                                                <tr>
                                                    <td style="color: #918f8f; line-height: 20px;">
                                                        <ul style="padding-left: 10px;padding-top: 5px; line-height: 18px; margin: 0;">
                                                            <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Migrating systems of SAP ECC 6 to SAP S4 HANA</li>
                                                            <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Implementation of Stage-Gate project methodology, Governance, RACI, Deliverables</li>
                                                          </ul>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                                                         <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Stage-Gate project methodology
                                                         </div> 
                                                         <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Migrating systems
                                                         </div>
                                                        
                                                        </td>
                                                </tr>
                                                <tr>
                                                    <td style="padding-top:10px;">
                                                        <div style="width: 90%; height: 1px; background-color: #918f8f; position: relative;">
                                                        <div style="position: absolute;width: 33px; height: 1px;background-color: #918f8f; 
                                                        left: -75px;"></div>
                                                        </div>
                                                    </td>
                                                </tr>
                                        </table>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="vertical-align: top;padding-top: 20px; border-right: 1px solid #858585; width: 50px; line-height: 20px;">
                                        <div >2017</div>
                                        <div >2020</div>
                                    </td>
                                    <td style="vertical-align: baseline; padding-left: 20px;padding-top: 20px;">
                                       
                                        <table style="width: 100%;  border-spacing:0px ;font-size: 12px; font-weight: bold;">
                                            <tr>
                                                <td style="position: relative;line-height: 20px;">Cloud Solutions Architect
                                                    <div style="position: absolute; border-radius: 50%; border: 1px solid #c7c5c6; width: 15px; height: 15px; background-color: white;
                                                    top: 2px ; left: -29px;">
                                                    <div style="position: relative;">
                                                        <div style="width: 7px;
                                                        height: 7px;
                                                        position: absolute;
                                                        background-color: #c7c5c6;
                                                        border-radius: 50%;
                                                        right: 4px;
                                                        top: 4px;"></div>
                                                    </div>
                                                </div>
                                                </td>
                                            </tr>
                                        </table>
                                      
                                        <table style="border-spacing: 0px;font-size: 11px;">
                                                <tr>
                                                   <td style="color: #918f8f;"><span>CGI</span> <span>></span> <span>Montreal, Quebec, Canada</span></td>
                                                </tr>
                                                <tr>
                                                    <td style="padding-top: 5px; line-height: 18px;">Define and implement the architectural framework of the sales solution and do the resource planning
                                                        </td>
                                                </tr>
                                                <tr>
                                                    <td style="color: #918f8f; line-height: 20px;">
                                                        <ul style="padding-left: 10px;padding-top: 5px; line-height: 18px;margin: 0;">
                                                            <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Define the architectural frame of the solution</li>
                                                            <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Evaluate costs and planning of the project</li>
                                                            <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Analyze and define strategies to be SOX Compliant</li>
                                                            <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Implementation of LMS solution (Learning Managing System) and integration with HRMS</li>
                                                            <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: #918f8f; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Implementation of the  DAM solution (Digital asset management)  and integrations with Salesforce tools</li>
                                                          </ul>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                                                         <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Evaluating costs
                                                         </div> 
                                                         <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Learning Managing System
                                                         </div>
                                                         <div style="display:inline-block;font-family: sans-serif;  margin: 4px;padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                                            Digital asset management
                                                         </div>
                                                         
                                                        </td>
                                                </tr>
                                        </table>
                                    </td>
                                </tr>
                            </table>
                        </td>
                     </tr>
                  </table>
                </td>
                <td style="width: 33%;background-color: #35363b; box-sizing: border-box; padding: 0px;">
                  <table style="border-spacing: 0px;  width: 100%;  font-size: 11px; min-height: 29.7cm;">
                    <tr>
                        <td style="padding: 0; position: relative; height: 300px;">
                        <div style="
                        background-repeat: no-repeat;
                        background-size: cover;
                        background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/aliya.jpg);
                        display: block;
                            position: absolute; width: 100%;max-width: 100%; height: 300px; 
                            left: 0;
                            top: 0;
                            border-radius: 0;">
                        </div>

                        </td>
                      </tr>
                      <tr>
                        <td style="padding: 10px 15px 15px 15px;color: white;">
                            <div style="font-size: 14px;padding-bottom: 5px;font-weight: bold;">CONTACTS</div>
                            <div style="width: 25px;  height:2px ; background-color:  #c7c8ca;"></div>
                        </td>
                      </tr>
                     <tr>
                        <td>
                            <table style="padding: 0px 0px 10px 0px;margin-left: 15px; width: 75%; border-spacing: 0px; color: #c7c8ca; font-size: 11px;border-bottom:1px solid #c7c8ca; ">
                                <tr>
                                    <td style="padding-bottom: 10px;">
                                        <div style="background-color: #19a7b5;height: 25px; width: 25px; border-radius: 50%; position: relative;">
                                            <img
                                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/emobile1.png"
                                            alt=""
                                            style="width: 20px;
                                            height: 20px;
                                            position: absolute;
                                            left: 3px;
                                            top: 3px;" />
                                      </div>  
                                    </td>
                                    <td style="padding-bottom: 10px;"><div style="padding-bottom: 6px;">+33 6 45 34 23 09</div>
                                        <div style="width: 28px; height: 1px; background-color: #c7c8ca;;"></div>
                                   </td>
                                </tr>
                                <tr>
                                    <td style="padding-bottom: 10px;">
                                        <div style="background-color: #19a7b5;height: 25px; width: 25px; border-radius: 50%; position: relative;">
                                            <img
                                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/mailcopy.png"
                                            alt=""
                                            style="width: 15px;
                                            height: 15px;
                                            position: absolute;
                                            left: 5px;
                                            top: 5px;" />
                                      </div>  
                                    </td>
                                    <td style="padding-bottom: 10px;"><div style="padding-bottom: 6px;">aliya@email.com</div>
                                        <div style="width: 28px; height: 1px; background-color: #c7c8ca;;"></div>
                                   </td>
                                </tr>
                                <tr>
                                    <td style="padding-bottom: 10px;">
                                        <div style="background-color: #19a7b5;height: 25px; width: 25px; border-radius: 50%; position: relative;">
                                            <img
                                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/earth.png"
                                            alt=""
                                            style="width: 17px;
                                            height: 17px;
                                            position: absolute;
                                            left: 4px;
                                            top: 4px;" />
                                      </div>  
                                    </td>
                                    <td style="padding-bottom: 10px;"><div style="padding-bottom: 6px;">www.aliya.com</div>
                                        <div style="width: 28px; height: 1px; background-color: #c7c8ca;;"></div>
                                   </td>
                                </tr>
                                <tr>
                                    <td style="padding-bottom: 10px;">
                                        <div style="background-color: #19a7b5;height: 25px; width: 25px; border-radius: 50%; position: relative;">
                                            <img
                                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/homecopy.png"
                                            alt=""
                                            style="width: 17px;
                                            height: 17px;
                                            position: absolute;
                                            left: 4px;
                                            top: 4px;" />
                                      </div>  
                                    </td>
                                    <td style="padding-bottom: 10px;"><div>United States of America</div>
                                        
                                    </td>
                                </tr>
                            </table>
                        </td>
                     </tr>
                     <tr>
                        <td>
                            <table style="padding: 10px 10px 10px 0px;margin-left: 15px; width: 75%; border-spacing: 0px; color: #c7c8ca; font-size: 11px;border-bottom:1px solid #c7c8ca;">
                                <tr>
                                    <td style="color: white;">
                                        <div style="font-size: 14px;padding-bottom: 5px;font-weight: bold;">EDUCATION</div>
                                        <div style="width: 25px;  height:2px ; background-color:  #c7c8ca;"></div>
                                    </td>
                                  </tr>
                                  <tr>
                                    <td style="padding-top: 15px; line-height: 18px;">
                                        <div>1999</div>
                                        <div style="font-size: 12px; font-weight:bold ; color: white;">Honorary Doctorate</div>
                                        <div>Stockholm University</div>
                                    </td>
                                  </tr>
                                  <tr>
                                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: white;" >Skills:</div>
                                         <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #e3e7e7; color: gray;" >
                                           Cloud Computing
                                         </div> 
                                        
                                        </td>
                                </tr>
                                  <tr>
                                    <td style="padding-top: 15px;line-height: 18px;">
                                        <div>1997</div>
                                        <div style="font-size: 12px; font-weight:bold ;color: white;">Honorary Doctorate</div>
                                        <div>Helsinki University</div>
                                    </td>
                                  </tr>
                                  <tr>
                                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: white;" >Skills:</div>
                                         <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #e3e7e7; color: gray;" >
                                            Data Science
                                         </div> 
                                         <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #e3e7e7; color: gray;" >
                                            Java
                                         </div>
                                         <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #e3e7e7; color: gray;" >
                                            Jee
                                         </div>
                                        
                                        </td>
                                </tr>
                                  <tr>
                                    <td style="padding-top: 15px;line-height: 18px;">
                                        <div>1990</div>
                                        <div style="font-size: 12px; font-weight:bold ;color: white;">Master's Degree</div>
                                        <div>Helsinki University</div>
                                    </td>
                                  </tr>
                                  <tr>
                                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                        <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: white;" >Skills:</div>
                                         <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #e3e7e7; color: gray;" >
                                            Python
                                         </div> 
                                         <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #e3e7e7; color: gray;" >
                                           Oracle
                                         </div> 
                                        </td>
                                </tr>
                            </table>
                        </td>
                     </tr>
                     <tr>
                        <td>
                            <table style="padding: 10px 15px 15px 0px;margin-left: 15px; width: 85%; border-spacing: 0px; color: #c7c8ca; font-size: 11px;">
                                <tr>
                                    <td style="color: white;">
                                        <div style="font-size: 14px; padding-bottom: 5px;font-weight: bold;">SKILLS</div>
                                        <div style="width: 25px;  height:2px ; background-color:  #c7c8ca;"></div>
                                    </td>
                                  </tr>
                                  <tr>
                                    <td style="font-size: 12px; padding-top: 10px;">
                                        Solution Architecture
                                    </td>
                                  </tr>
                                  <tr>
                                    <td >
                                      <table style="width: 100%; border-spacing: 6px;margin-left: -6px; ">
                                       <tr style="border: 1px solid;">
                                        <td style="padding: 0px; width: 70%;">
                                         <div style="width: 100%; height: 5px; background-color: #19a7b5;"></div>
                                        </td>
                                        <td style="padding: 0px; ">
                                            <div style="width: 100%; height: 5px; background-color: #c4c4c2;"></div>
                                           </td>
                                       </tr>
                                    </table>
                                    </td>
                                  </tr>
                                  <tr>
                                    <td style="font-size: 12px; ">
                                        Cloud Computing
                                    </td>
                                  </tr>
                                  <tr>
                                    <td >
                                      <table style="width: 100%; border-spacing: 6px;margin-left: -6px; ">
                                       <tr style="border: 1px solid;">
                                        <td style="padding: 0px; width: 50%;">
                                         <div style="width: 100%; height: 5px; background-color: #19a7b5;"></div>
                                        </td>
                                        <td style="padding: 0px; ">
                                            <div style="width: 100%; height: 5px; background-color: #c4c4c2;"></div>
                                           </td>
                                       </tr>
                                    </table>
                                    </td>
                                  </tr>
                                  <tr>
                                    <td style="font-size: 12px; ">
                                        Agile Methodologies
                                    </td>
                                  </tr>
                                  <tr>
                                    <td >
                                      <table style="width: 100%; border-spacing: 6px;margin-left: -6px; ">
                                       <tr style="border: 1px solid;">
                                        <td style="padding: 0px; width: 90%;">
                                         <div style="width: 100%; height: 5px; background-color: #19a7b5;"></div>
                                        </td>
                                        <td style="padding: 0px; ">
                                            <div style="width: 100%; height: 5px; background-color: #c4c4c2;"></div>
                                           </td>
                                       </tr>
                                    </table>
                                    </td>
                                  </tr>
                                  <tr>
                                    <td style="font-size: 12px; ">
                                        Linux
                                    </td>
                                  </tr>
                                  <tr>
                                    <td >
                                      <table style="width: 100%; border-spacing: 6px;margin-left: -6px; ">
                                       <tr style="border: 1px solid;">
                                        <td style="padding: 0px; width: 60%;">
                                         <div style="width: 100%; height: 5px; background-color: #19a7b5;"></div>
                                        </td>
                                        <td style="padding: 0px; ">
                                            <div style="width: 100%; height: 5px; background-color: #c4c4c2;"></div>
                                           </td>
                                       </tr>
                                    </table>
                                    </td>
                                  </tr>
                                 
                            </table>
                        </td>
                     </tr>
                     
                  </table>
                </td>
            </tr>
            </table>
         
    
</body>

</html>